<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Prueba</title>
  </head>
  <body>
    

    <h1>Hello World!</h1>
    <h1>Prueba Finalizada</h1>
    <h1 style="color: red;">Test Pipeline</h1>

    
  </body>
</html>

